<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'blocat.php';
$titlu='Vezi browsere blocate';
$back[1]='<a href="/admin-browsere-blocate">'.img('administrare.png',1).'Browsere blocate</a>';
require'f_sus.php';
echo$div[4].'Vezi browsere blocate'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`browsere_blocate`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`id`,`browser`FROM`browsere_blocate`ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo$div[1].'Browser: '.$item[1].'<strong> - </strong><a href="/admin-sterge-browser-blocat/id/'.$item[0].'-'.seo($item[1]).'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt browsere blocate adaugate!'.$div[0];
require'f_jos.php';